.paginationButtons {
  display: flex;
  height: 40px;
  justify-content: center;
  list-style: none;
  margin-top: 14px;
  a {
    left: 0;
    padding: 4px 6px;
    margin: 0 3px;
    border-radius: 10px;
    border: 1px solid white;
    cursor: pointer;
    &:hover {
      background-color: white;
      color: black;
      cursor: pointer;
    }
  }
  .active {
    font-weight: 900;
  }
}

@media only screen and (max-width: 700px) {
  .paginationButtons {
    margin-top: 6px;
  }
}
@media only screen and (max-width: 320px) {
  .paginationButtons {
    margin-top: 7px;
    a {
      padding: 0px 4px;
    }
  }
}
